Docs | Support

tiagocordeiro/pizza_scrapy

pyup-update-urllib3-1.24.1-to-1.25.10
3 weeks, 1 day ago
@pyup-bot Update urllib3 from 1.24.1 to 1.25.10
No dependencies with known security vulnerabilities.
pyup-update-idna-2.8-to-2.10
1 month, 2 weeks ago
@pyup-bot Update idna from 2.8 to 2.10
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-certifi-2018.11.29-to-2020.6.20
1 month, 3 weeks ago
@pyup-bot Update certifi from 2018.11.29 to 2020.6.20
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-requests-2.21.0-to-2.24.0
1 month, 3 weeks ago
@pyup-bot Update requests from 2.21.0 to 2.24.0
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-certifi-2018.11.29-to-2020.4.5.2
2 months, 1 week ago
@pyup-bot Update certifi from 2018.11.29 to 2020.4.5.2
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-beautifulsoup4-4.7.1-to-4.9.1
2 months, 4 weeks ago
@pyup-bot Update beautifulsoup4 from 4.7.1 to 4.9.1
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-urllib3-1.24.1-to-1.25.9
3 months, 4 weeks ago
@pyup-bot Update urllib3 from 1.24.1 to 1.25.9
No dependencies with known security vulnerabilities.
pyup-update-certifi-2018.11.29-to-2020.4.5.1
4 months, 1 week ago
@pyup-bot Update certifi from 2018.11.29 to 2020.4.5.1
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-beautifulsoup4-4.7.1-to-4.9.0
4 months, 1 week ago
@pyup-bot Update beautifulsoup4 from 4.7.1 to 4.9.0
urllib3 1.24.1 has known security vulnerabilities.
pyup-update-requests-2.21.0-to-2.23.0
5 months, 3 weeks ago
@pyup-bot Update requests from 2.21.0 to 2.23.0
No dependencies with known security vulnerabilities.
pyup-update-idna-2.8-to-2.9
5 months, 4 weeks ago
@pyup-bot Update idna from 2.8 to 2.9
No dependencies with known security vulnerabilities.
pyup-update-urllib3-1.24.1-to-1.25.8
6 months, 3 weeks ago
@pyup-bot Update urllib3 from 1.24.1 to 1.25.8
No dependencies with known security vulnerabilities.
pyup-update-beautifulsoup4-4.7.1-to-4.8.2
7 months, 3 weeks ago
@pyup-bot Update beautifulsoup4 from 4.7.1 to 4.8.2
No dependencies with known security vulnerabilities.
pyup-update-certifi-2018.11.29-to-2019.11.28
8 months ago
@pyup-bot Update certifi from 2018.11.29 to 2019.11.28
No dependencies with known security vulnerabilities.
pyup-update-certifi-2018.11.29-to-2019.9.11
8 months ago
@pyup-bot Update certifi from 2018.11.29 to 2019.9.11
No dependencies with known security vulnerabilities.